<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="Welcome" />
	<title>Khetee Registration</title>

	<script>
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>
	<script src={{ url_for('static', path='/js/register.js' )}}></script>

	<!-- Custom Theme files -->
	<link href={{ url_for('static', path='/css/style.css' )}} rel="stylesheet" type="text/css" media="all" />
	<link href={{ url_for('static', path='/css/font-awesome.min.css' )}} rel="stylesheet" type="text/css" media="all" />
	<link rel="shortcut icon" href={{ url_for('static', path="favicon.ico" )}}>
	<!-- //web font -->

</head>

<body>

	<!-- main -->
	<div class="w3layouts-main">
		<div class="bg-layer">
			<div class="h1">
				<h1><img src={{ url_for('static', path="images/logo.png" )}} alt="logo" class="logo"></h1>
			</div>
			<div class="header-main">
				<div class="main-icon">
					<!--<span class="fa fa-eercast"></span> -->
					<h1>User Registration</h1>
				</div>
				<div>
					<p id="detail" style="color: red;"></p>
				</div>
				<div class="header-left-bottom">
					<div class="icon1">
						<span class="fa fa-user"></span>
						<input type="text" id="name" placeholder="Name" required="" autocomplete="off" />
					</div>
					<div class="icon1">
						<span class="fa fa-envelope"></span>
						<input type="email" id="email" placeholder="Email" required="" autocomplete="off" />
					</div>
					<div class="icon1">
						<span class="fa fa-desktop"></span>
						<input type="text" id="mac" placeholder="MAC ID" required="" autocomplete="off" />
					</div>
					<div class="icon1">
						<span class="fa fa-lock"></span>
						<input type="password" id="password1" placeholder="Password" required="" />
					</div>
					<div class="icon1">
						<span class="fa fa-lock"></span>
						<input type="password" id="password2" placeholder="Confirm password" required="" />
					</div>
					<div class="bottom">
						<button class="btn" onclick="registerFunction()">Register</button>
					</div>
					<div class="links">
						<p><a>Already a User?</a></p>
						<p class="right"><a href="..\login">Login</a></p>
						<div class="clear"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- //main -->

</body>

</html>